ASTRIP(1ACK)

NAME
astrip - remove symbols and relocation information

SYNOPSIS
astrip file ...

DESCRIPTION
Astrip removes the symbol table and relocation information ordinarily attached to the ack.out(5) format object files. This is useful to save space after a program has been debugged.

FILES
/tmp/s?    temporary file

SEE ALSO
ack.out(5)